Jest to tłumaczenie automatyczne.

## Skopiuj z odniesieniem

Pasek narzędziowy / ikona:
Menu: Edycja > Skopiuj z odniesieniem
Skróty: Ctrl+Shift+C (Mac: ⇧⌘C) | R, C
Polecenia: copywithreference | rc

### Opis

Kopiuje aktualny wybór do schowka QCAD. Narzędzie to umożliwia określenie punktu odniesienia używanego do pozycjonowania zaznaczenia podczas wklejania go do rysunku.

### Usage

1. Użyj narzędzi wyboru, aby przygotować wybrane elementy, które chcesz skopiować do schowka.
2. Uruchom narzędzie Kopiuj z Odnośnikiem.
3. Określ punkt odniesienia, którego chcesz użyć podczas wklejania ▶ wyboru.